Summary: A library for applications dealing with netlink sockets
Name: libnl
Version: 3.2.25
Release: r0.0
Epoch: 1
License: LGPLv2.1
Group: libs/network
Packager: Wind River <info@windriver.com>
URL: http://www.infradead.org/~tgr/libnl/
BuildRequires: pkgconfig-native
BuildRequires: libtool-cross
BuildRequires: autoconf-native
BuildRequires: libtool-native
BuildRequires: bison-native
BuildRequires: flex-native
BuildRequires: virtual/libc
BuildRequires: virtual/x86_64-wrs-linux-compilerlibs
BuildRequires: gnu-config-native
BuildRequires: virtual/x86_64-wrs-linux-gcc
BuildRequires: automake-native

%description
A library for applications dealing with netlink sockets.

%package -n libnl-3-dbg
Summary: A library for applications dealing with netlink sockets - Debugging files
Group: devel
Suggests: libnl-cli-dbg
Suggests: libnl-route-dbg
Suggests: libnl-genl-dbg
Suggests: libnl-nf-dbg
Suggests: libc6-dbg
Recommends: libnl-3-200 = 1:3.2.25-r0.0
Provides: libnl-dbg

%description -n libnl-3-dbg
A library for applications dealing with netlink sockets.  This package
contains ELF symbols and related sources for debugging purposes.

%package -n libnl-3-staticdev
Summary: A library for applications dealing with netlink sockets - Development files (Static Libraries)
Group: devel
Requires: libnl-3-dev = 1:3.2.25-r0.0
Provides: libnl-staticdev

%description -n libnl-3-staticdev
A library for applications dealing with netlink sockets.  This package
contains static libraries for software development.

%package -n libnl-3-dev
Summary: A library for applications dealing with netlink sockets - Development files
Group: devel
Requires: rtld(GNU_HASH)
Requires: libnl-idiag-3-200
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libnl-route-3-200
Requires: libnl-3-cli
Requires: libnl-3-200 = 1:3.2.25-r0.0
Requires: libnl-3-genl
Requires: libc6 >= 2.20+sdkwrl7+27
Requires: libpthread.so.0()(64bit)
Requires: libnl-nf-3-200
Requires: libm.so.6()(64bit)
Suggests: libnl-genl-dev
Suggests: libc6-dev
Suggests: libnl-route-dev
Suggests: libnl-idiag-dev
Suggests: libnl-cli-dev
Suggests: libnl-nf-dev
Provides: bfifo.so()(64bit)
Provides: libnl-dev
Provides: elf(buildid) = 3df392809b1815293e3d5a7f71da66fd1e1a32e3
Provides: elf(buildid) = 6e7d9bb7c6cbb4c478dd429108b493f0f035443a
Provides: elf(buildid) = 48bb71c20f2060549c391838a6d330446b2151fb
Provides: elf(buildid) = d5a3bdeb26e51053da0c95c04a1adf9d0951bc38
Provides: elf(buildid) = 10e6d65a3427e553f4993bd8add9e65a43d10c6a
Provides: elf(buildid) = 00951b931d25403f20bb9fbb2aff22ce6a8623a6
Provides: elf(buildid) = e5068d623703a56f0ca5e3e55d6f3597ac5a4db5
Provides: elf(buildid) = 80295fdc9bb2185ba14a047bcb1710d0da27833b
Provides: elf(buildid) = c20e6cb65fa45f2324e5dafc932ba95568efc3c0
Provides: cgroup.so()(64bit)
Provides: pfifo.so()(64bit)
Provides: blackhole.so()(64bit)
Provides: htb.so()(64bit)
Provides: basic.so()(64bit)
Provides: fq_codel.so()(64bit)
Provides: ingress.so()(64bit)
Provides: plug.so()(64bit)

%description -n libnl-3-dev
A library for applications dealing with netlink sockets.  This package
contains symbolic links, header files, and related items necessary for
software development.

%package -n libnl-3-doc
Summary: A library for applications dealing with netlink sockets - Documentation files
Group: doc
Provides: libnl-doc

%description -n libnl-3-doc
A library for applications dealing with netlink sockets.  This package
contains documentation.

%package -n libnl-3-locale
Summary: A library for applications dealing with netlink sockets
Group: libs/network
Provides: libnl-locale

%description -n libnl-3-locale
A library for applications dealing with netlink sockets.

%package -n libnl-3-200
Summary: A library for applications dealing with netlink sockets
Group: libs/network
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc6 >= 2.20+sdkwrl7+27
Requires: libpthread.so.0()(64bit)
Requires: libm.so.6(GLIBC_2.2.5)(64bit)
Requires: libm.so.6()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc6 >= 2.20+sdkwrl7+27
Requires(post): libpthread.so.0()(64bit)
Requires(post): libm.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libm.so.6()(64bit)
Provides: libnl2
Provides: libnl
Provides: libnl-3.so.200()(64bit)
Provides: elf(buildid) = ee06cb62518a758c11b2c28202f22cd26af26b7d
Provides: libnl-3.so.200(libnl_3)(64bit)
Obsoletes: libnl2

%description -n libnl-3-200
A library for applications dealing with netlink sockets.

%package -n libnl-3-cli
Summary: A library for applications dealing with netlink sockets
Group: libs/network
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libnl-nf-3.so.200()(64bit)
Requires: libnl-cli-3.so.200()(64bit)
Requires: libnl-route-3.so.200(libnl_3)(64bit)
Requires: libpthread.so.0()(64bit)
Requires: libc.so.6()(64bit)
Requires: libdl.so.2()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libnl-route-3-200 >= 3.2.25
Requires: libnl-genl-3.so.200()(64bit)
Requires: libnl-3.so.200()(64bit)
Requires: libnl-nf-3.so.200(libnl_3)(64bit)
Requires: libnl-3-200 >= 3.2.25
Requires: libnl-3-genl >= 3.2.25
Requires: libc6 >= 2.20+sdkwrl7+27
Requires: libnl-route-3.so.200()(64bit)
Requires: libdl.so.2(GLIBC_2.2.5)(64bit)
Requires: libnl-nf-3-200 >= 3.2.25
Requires: libnl-3.so.200(libnl_3)(64bit)
Requires: libm.so.6()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libnl-nf-3.so.200()(64bit)
Requires(post): libnl-cli-3.so.200()(64bit)
Requires(post): libnl-route-3.so.200(libnl_3)(64bit)
Requires(post): libpthread.so.0()(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libdl.so.2()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libnl-route-3-200 >= 3.2.25
Requires(post): libnl-genl-3.so.200()(64bit)
Requires(post): libnl-3.so.200()(64bit)
Requires(post): libnl-nf-3.so.200(libnl_3)(64bit)
Requires(post): libnl-3-200 >= 3.2.25
Requires(post): libnl-3-genl >= 3.2.25
Requires(post): libc6 >= 2.20+sdkwrl7+27
Requires(post): libnl-route-3.so.200()(64bit)
Requires(post): libdl.so.2(GLIBC_2.2.5)(64bit)
Requires(post): libnl-nf-3-200 >= 3.2.25
Requires(post): libnl-3.so.200(libnl_3)(64bit)
Requires(post): libm.so.6()(64bit)
Provides: elf(buildid) = c1d1d4edf89dba0c084cc13708b6b8b01807ad78
Provides: elf(buildid) = 0811604e41d2cd66519e4a679653f2ce93d29ac9
Provides: elf(buildid) = e022c833fada73acafa8325b4a900cd1d173bce7
Provides: elf(buildid) = aa8eb00d3581dcc1f3a05a13445b30063b473b5d
Provides: elf(buildid) = 4e03dd3bc8e19b2cdafa38877f29aed7858aef43
Provides: elf(buildid) = 23788ce24e018982988b81cbfc399bb5a92c8b6d
Provides: elf(buildid) = 8a895b65da001141c04999778369aeca7864e5ff
Provides: elf(buildid) = 4d6395b4793b34728705c4d8d271f96f25feb004
Provides: elf(buildid) = 06a661cc3a904de7f542145403c1b9306ad19db4
Provides: elf(buildid) = 1e00c8f9bc6ffa8183e840c1ab0d06e0a4a0b682
Provides: elf(buildid) = 6d1d66b7bc48b2a1d23b749dfd5cd4a4419a7007
Provides: elf(buildid) = 36cf105d7aa779677bc6bf5a541342c84d7879ce
Provides: elf(buildid) = 9210d699e842df0958ae56486cd05ddff1f10e12
Provides: libnl-cli-3.so.200()(64bit)
Provides: libnl-cli

%description -n libnl-3-cli
A library for applications dealing with netlink sockets.

%package -n libnl-route-3-200
Summary: A library for applications dealing with netlink sockets
Group: libs/network
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libnl-3.so.200()(64bit)
Requires: libnl-3-200 >= 3.2.25
Requires: libc6 >= 2.20+sdkwrl7+27
Requires: libpthread.so.0()(64bit)
Requires: libnl-3.so.200(libnl_3)(64bit)
Requires: libm.so.6()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libnl-3.so.200()(64bit)
Requires(post): libnl-3-200 >= 3.2.25
Requires(post): libc6 >= 2.20+sdkwrl7+27
Requires(post): libpthread.so.0()(64bit)
Requires(post): libnl-3.so.200(libnl_3)(64bit)
Requires(post): libm.so.6()(64bit)
Provides: libnl-route-3.so.200()(64bit)
Provides: libnl-route
Provides: elf(buildid) = 6444c2fc8c95d58ce06ddcb71980d6662075a9ed
Provides: libnl-route-3.so.200(libnl_3)(64bit)

%description -n libnl-route-3-200
A library for applications dealing with netlink sockets.

%package -n libnl-nf-3-200
Summary: A library for applications dealing with netlink sockets
Group: libs/network
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libnl-route-3.so.200(libnl_3)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libnl-route-3-200 >= 3.2.25
Requires: libnl-3.so.200()(64bit)
Requires: libnl-3-200 >= 3.2.25
Requires: libc6 >= 2.20+sdkwrl7+27
Requires: libnl-route-3.so.200()(64bit)
Requires: libpthread.so.0()(64bit)
Requires: libnl-3.so.200(libnl_3)(64bit)
Requires: libm.so.6()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libnl-route-3.so.200(libnl_3)(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libnl-route-3-200 >= 3.2.25
Requires(post): libnl-3.so.200()(64bit)
Requires(post): libnl-3-200 >= 3.2.25
Requires(post): libc6 >= 2.20+sdkwrl7+27
Requires(post): libnl-route-3.so.200()(64bit)
Requires(post): libpthread.so.0()(64bit)
Requires(post): libnl-3.so.200(libnl_3)(64bit)
Requires(post): libm.so.6()(64bit)
Provides: libnl-nf-3.so.200()(64bit)
Provides: libnl-nf-3.so.200(libnl_3)(64bit)
Provides: libnl-nf
Provides: elf(buildid) = 2e9fdff0305c5f4d64517279fe9ca1aae8e9d894

%description -n libnl-nf-3-200
A library for applications dealing with netlink sockets.

%package -n libnl-3-genl
Summary: A library for applications dealing with netlink sockets
Group: libs/network
Requires: rtld(GNU_HASH)
Requires: libnl-cli-3.so.200()(64bit)
Requires: libnl-genl-3.so.200()(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libnl-3-cli >= 3.2.25
Requires: libnl-3.so.200()(64bit)
Requires: libnl-3-200 >= 3.2.25
Requires: libc6 >= 2.20+sdkwrl7+27
Requires: libpthread.so.0()(64bit)
Requires: libnl-genl-3.so.200(libnl_3)(64bit)
Requires: libnl-3.so.200(libnl_3)(64bit)
Requires: libm.so.6()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libnl-cli-3.so.200()(64bit)
Requires(post): libnl-genl-3.so.200()(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libnl-3-cli >= 3.2.25
Requires(post): libnl-3.so.200()(64bit)
Requires(post): libnl-3-200 >= 3.2.25
Requires(post): libc6 >= 2.20+sdkwrl7+27
Requires(post): libpthread.so.0()(64bit)
Requires(post): libnl-genl-3.so.200(libnl_3)(64bit)
Requires(post): libnl-3.so.200(libnl_3)(64bit)
Requires(post): libm.so.6()(64bit)
Provides: libnl-genl-3.so.200(libnl_3)(64bit)
Provides: elf(buildid) = 673db0a735949fa037253f15c82c8932f89b9f45
Provides: elf(buildid) = 7d707f75fc31c8883802ee78b36768617808d672
Provides: libnl-genl-3.so.200()(64bit)
Provides: libnl-genl2
Provides: libnl-genl
Provides: libnl-genl-3-200
Obsoletes: libnl-genl2
Obsoletes: libnl-genl-3-200

%description -n libnl-3-genl
A library for applications dealing with netlink sockets.

%package -n libnl-idiag-3-200
Summary: A library for applications dealing with netlink sockets
Group: libs/network
Requires: rtld(GNU_HASH)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libnl-3.so.200()(64bit)
Requires: libnl-3-200 >= 3.2.25
Requires: libc6 >= 2.20+sdkwrl7+27
Requires: libpthread.so.0()(64bit)
Requires: libnl-3.so.200(libnl_3)(64bit)
Requires: libm.so.6()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libnl-3.so.200()(64bit)
Requires(post): libnl-3-200 >= 3.2.25
Requires(post): libc6 >= 2.20+sdkwrl7+27
Requires(post): libpthread.so.0()(64bit)
Requires(post): libnl-3.so.200(libnl_3)(64bit)
Requires(post): libm.so.6()(64bit)
Provides: libnl-idiag-3.so.200()(64bit)
Provides: libnl-idiag
Provides: libnl-idiag-3.so.200(libnl_3)(64bit)
Provides: elf(buildid) = baa0977c684adf72f3a82f765b61ce5d1f2e40f5

%description -n libnl-idiag-3-200
A library for applications dealing with netlink sockets.

%post -n libnl-3-200
# libnl-3-200 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%post -n libnl-3-cli
# libnl-3-cli - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%post -n libnl-route-3-200
# libnl-route-3-200 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%post -n libnl-nf-3-200
# libnl-nf-3-200 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%post -n libnl-3-genl
# libnl-3-genl - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%post -n libnl-idiag-3-200
# libnl-idiag-3-200 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%files -n libnl-3-dbg
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/sbin"
%dir "/usr/src"
%dir "/usr/lib64"
%dir "/usr/sbin/.debug"
"/usr/sbin/.debug/nl-qdisc-list"
"/usr/sbin/.debug/nl-cls-delete"
"/usr/sbin/.debug/nl-cls-list"
"/usr/sbin/.debug/nl-qdisc-delete"
"/usr/sbin/.debug/nl-qdisc-add"
"/usr/sbin/.debug/genl-ctrl-list"
"/usr/sbin/.debug/nl-class-add"
"/usr/sbin/.debug/nl-pktloc-lookup"
"/usr/sbin/.debug/nl-cls-add"
"/usr/sbin/.debug/nl-link-list"
"/usr/sbin/.debug/nl-class-list"
"/usr/sbin/.debug/nl-classid-lookup"
"/usr/sbin/.debug/nl-class-delete"
%dir "/usr/src/debug"
%dir "/usr/src/debug/libnl"
%dir "/usr/src/debug/libnl/1_3.2.25-r0"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/fib_lookup"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/idiag"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/genl"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/attr.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/error.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/hashtable.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/utils.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/data.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cache.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/hash.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/addr.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cache_mngr.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/msg.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/version.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/nl.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/object.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cache_mngt.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/socket.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/handlers.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/fib_lookup/lookup.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/fib_lookup/request.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/nfnl.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/queue_msg_obj.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/exp.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/ct_obj.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/queue_msg.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/log.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/ct.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/queue_obj.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/exp_obj.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/queue.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/log_obj.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/log_msg_obj.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/netfilter.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/netfilter/log_msg.c"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/act"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/class.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/classid.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/neigh.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/route.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/tc.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/pktloc_grammar.l"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/pktloc_grammar.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/route_utils.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/pktloc_syntax.y"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/addr.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/neightbl.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/rtnl.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/route_obj.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/pktloc_syntax.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/pktloc_grammar.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/nexthop.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/act.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/rule.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/pktloc_syntax.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/pktloc.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/ipip.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/vlan.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/macvlan.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/veth.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/vxlan.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/sit.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/ipgre.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/inet6.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/dummy.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/api.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/ipvti.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/can.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/ip6tnl.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/bonding.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/inet.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/link/bridge.c"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/police.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/cgroup.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch_grammar.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch_syntax.y"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/u32.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch_grammar.l"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/fw.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/basic.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch_grammar.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch_syntax.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch_syntax.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch/meta.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch/nbyte.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch/container.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch/cmp.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/cls/ematch/text.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/blackhole.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/netem.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/sfq.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/red.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/fq_codel.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/fifo.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/cbq.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/tbf.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/prio.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/plug.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/dsmark.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/htb.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/qdisc/ingress.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/route/act/mirred.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/idiag/idiag_vegasinfo_obj.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/idiag/idiag.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/idiag/idiag_msg_obj.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/idiag/idiag_meminfo_obj.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/idiag/idiag_req_obj.c"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/cls"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/qdisc"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/cls/cgroup.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/cls/basic.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/qdisc/blackhole.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/qdisc/bfifo.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/qdisc/fq_codel.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/qdisc/plug.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/qdisc/htb.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/qdisc/ingress.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/cli/qdisc/pfifo.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/genl/mngt.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/genl/ctrl.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/genl/family.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/lib/genl/genl.c"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-class-add.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-classid-lookup.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/genl-ctrl-list.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-qdisc-list.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-class-delete.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-cls-list.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-pktloc-lookup.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-link-list.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-cls-delete.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-qdisc-delete.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-cls-add.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-qdisc-add.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/nl-class-list.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/class.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/link.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/exp.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/neigh.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/utils.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/ct.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/route.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/tc.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/qdisc.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/cls.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/addr.c"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/src/lib/rule.c"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink-private"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/fib_lookup"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/netfilter"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/idiag"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/cli"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/genl"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/object.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/socket.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/attr.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/netlink.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/types.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/handlers.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/data.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/cache.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/list.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/errno.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/utils.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/hashtable.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/msg.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/hash.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/addr.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/fib_lookup/request.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/netfilter/queue.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/netfilter/netfilter.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/netfilter/ct.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/netfilter/queue_msg.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/netfilter/log_msg.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/netfilter/exp.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/netfilter/log.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/netfilter/nfnl.h"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/link"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/cls"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/qdisc"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/qdisc.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/neighbour.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/route.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/classifier.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/nexthop.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/pktloc.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/link.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/tc.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/action.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/class.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/rule.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/addr.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/rtnl.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/link/bridge.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/link/vlan.h"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/cls/ematch"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/cls/basic.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/cls/cgroup.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/cls/ematch.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/cls/ematch/cmp.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/cls/ematch/text.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/cls/ematch/nbyte.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/cls/ematch/meta.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/qdisc/plug.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/qdisc/fq_codel.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/qdisc/htb.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/route/qdisc/fifo.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/idiag/meminfo.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/idiag/idiagnl.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/idiag/vegasinfo.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/cli/qdisc.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/cli/utils.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/cli/link.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/cli/tc.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/cli/cls.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/cli/class.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/genl/family.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/genl/genl.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/genl/ctrl.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink/genl/mngt.h"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink-private/route"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink-private/netlink.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink-private/cache-api.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink-private/types.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink-private/object-api.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink-private/tc.h"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink-private/route/link"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink-private/route/tc-api.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/netlink-private/route/link/api.h"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/tc_ematch"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/tc_act"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/netfilter"
%dir "/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/can"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/if.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/netlink.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/neighbour.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/ip.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/genetlink.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/pkt_sched.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/fib_rules.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/rtnetlink.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/pkt_cls.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/netfilter.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/if_addr.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/if_vlan.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/ipv6.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/if_tunnel.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/if_link.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/gen_stats.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/snmp.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/tc_ematch/tc_em_meta.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/tc_act/tc_mirred.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/netfilter/nf_conntrack_common.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/netfilter/nfnetlink_queue.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/netfilter/nfnetlink_conntrack.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/netfilter/nfnetlink_log.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/netfilter/nfnetlink.h"
"/usr/src/debug/libnl/1_3.2.25-r0/libnl-3.2.25/include/linux/can/netlink.h"
%dir "/usr/lib64/.debug"
%dir "/usr/lib64/libnl"
"/usr/lib64/.debug/libnl-3.so.200.20.0"
"/usr/lib64/.debug/libnl-cli-3.so.200.20.0"
"/usr/lib64/.debug/libnl-idiag-3.so.200.20.0"
"/usr/lib64/.debug/libnl-nf-3.so.200.20.0"
"/usr/lib64/.debug/libnl-route-3.so.200.20.0"
"/usr/lib64/.debug/libnl-genl-3.so.200.20.0"
%dir "/usr/lib64/libnl/cli"
%dir "/usr/lib64/libnl/cli/cls"
%dir "/usr/lib64/libnl/cli/qdisc"
%dir "/usr/lib64/libnl/cli/cls/.debug"
"/usr/lib64/libnl/cli/cls/.debug/cgroup.so"
"/usr/lib64/libnl/cli/cls/.debug/basic.so"
%dir "/usr/lib64/libnl/cli/qdisc/.debug"
"/usr/lib64/libnl/cli/qdisc/.debug/plug.so"
"/usr/lib64/libnl/cli/qdisc/.debug/htb.so"
"/usr/lib64/libnl/cli/qdisc/.debug/blackhole.so"
"/usr/lib64/libnl/cli/qdisc/.debug/fq_codel.so"
"/usr/lib64/libnl/cli/qdisc/.debug/bfifo.so"
"/usr/lib64/libnl/cli/qdisc/.debug/ingress.so"
"/usr/lib64/libnl/cli/qdisc/.debug/pfifo.so"

%files -n libnl-3-staticdev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/lib64/libnl"
"/usr/lib64/libnl-cli-3.a"
"/usr/lib64/libnl-route-3.a"
"/usr/lib64/libnl-idiag-3.a"
"/usr/lib64/libnl-nf-3.a"
"/usr/lib64/libnl-3.a"
"/usr/lib64/libnl-genl-3.a"
%dir "/usr/lib64/libnl/cli"
%dir "/usr/lib64/libnl/cli/cls"
%dir "/usr/lib64/libnl/cli/qdisc"
"/usr/lib64/libnl/cli/cls/basic.a"
"/usr/lib64/libnl/cli/cls/cgroup.a"
"/usr/lib64/libnl/cli/qdisc/ingress.a"
"/usr/lib64/libnl/cli/qdisc/plug.a"
"/usr/lib64/libnl/cli/qdisc/pfifo.a"
"/usr/lib64/libnl/cli/qdisc/htb.a"
"/usr/lib64/libnl/cli/qdisc/bfifo.a"
"/usr/lib64/libnl/cli/qdisc/fq_codel.a"
"/usr/lib64/libnl/cli/qdisc/blackhole.a"

%files -n libnl-3-dev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/include"
%dir "/usr/lib64/pkgconfig"
%dir "/usr/lib64/libnl"
"/usr/lib64/libnl-cli-3.so"
"/usr/lib64/libnl-genl-3.la"
"/usr/lib64/libnl-nf-3.la"
"/usr/lib64/libnl-idiag-3.so"
"/usr/lib64/libnl-3.so"
"/usr/lib64/libnl-nf-3.so"
"/usr/lib64/libnl-3.la"
"/usr/lib64/libnl-cli-3.la"
"/usr/lib64/libnl-idiag-3.la"
"/usr/lib64/libnl-route-3.la"
"/usr/lib64/libnl-route-3.so"
"/usr/lib64/libnl-genl-3.so"
"/usr/lib64/pkgconfig/libnl-cli-3.0.pc"
"/usr/lib64/pkgconfig/libnl-genl-3.0.pc"
"/usr/lib64/pkgconfig/libnl-nf-3.0.pc"
"/usr/lib64/pkgconfig/libnl-route-3.0.pc"
"/usr/lib64/pkgconfig/libnl-3.0.pc"
%dir "/usr/lib64/libnl/cli"
%dir "/usr/lib64/libnl/cli/cls"
%dir "/usr/lib64/libnl/cli/qdisc"
"/usr/lib64/libnl/cli/cls/basic.la"
"/usr/lib64/libnl/cli/cls/cgroup.so"
"/usr/lib64/libnl/cli/cls/cgroup.la"
"/usr/lib64/libnl/cli/cls/basic.so"
"/usr/lib64/libnl/cli/qdisc/plug.so"
"/usr/lib64/libnl/cli/qdisc/htb.so"
"/usr/lib64/libnl/cli/qdisc/pfifo.la"
"/usr/lib64/libnl/cli/qdisc/htb.la"
"/usr/lib64/libnl/cli/qdisc/blackhole.so"
"/usr/lib64/libnl/cli/qdisc/plug.la"
"/usr/lib64/libnl/cli/qdisc/fq_codel.so"
"/usr/lib64/libnl/cli/qdisc/fq_codel.la"
"/usr/lib64/libnl/cli/qdisc/bfifo.so"
"/usr/lib64/libnl/cli/qdisc/bfifo.la"
"/usr/lib64/libnl/cli/qdisc/ingress.so"
"/usr/lib64/libnl/cli/qdisc/ingress.la"
"/usr/lib64/libnl/cli/qdisc/pfifo.so"
"/usr/lib64/libnl/cli/qdisc/blackhole.la"
%dir "/usr/include/libnl3"
%dir "/usr/include/libnl3/netlink"
%dir "/usr/include/libnl3/netlink/fib_lookup"
%dir "/usr/include/libnl3/netlink/netfilter"
%dir "/usr/include/libnl3/netlink/route"
%dir "/usr/include/libnl3/netlink/idiag"
%dir "/usr/include/libnl3/netlink/cli"
%dir "/usr/include/libnl3/netlink/genl"
"/usr/include/libnl3/netlink/object.h"
"/usr/include/libnl3/netlink/socket.h"
"/usr/include/libnl3/netlink/attr.h"
"/usr/include/libnl3/netlink/netlink.h"
"/usr/include/libnl3/netlink/cache-api.h"
"/usr/include/libnl3/netlink/types.h"
"/usr/include/libnl3/netlink/handlers.h"
"/usr/include/libnl3/netlink/version.h"
"/usr/include/libnl3/netlink/data.h"
"/usr/include/libnl3/netlink/cache.h"
"/usr/include/libnl3/netlink/netlink-compat.h"
"/usr/include/libnl3/netlink/list.h"
"/usr/include/libnl3/netlink/errno.h"
"/usr/include/libnl3/netlink/netlink-kernel.h"
"/usr/include/libnl3/netlink/object-api.h"
"/usr/include/libnl3/netlink/utils.h"
"/usr/include/libnl3/netlink/hashtable.h"
"/usr/include/libnl3/netlink/msg.h"
"/usr/include/libnl3/netlink/hash.h"
"/usr/include/libnl3/netlink/addr.h"
"/usr/include/libnl3/netlink/fib_lookup/lookup.h"
"/usr/include/libnl3/netlink/fib_lookup/request.h"
"/usr/include/libnl3/netlink/netfilter/queue.h"
"/usr/include/libnl3/netlink/netfilter/netfilter.h"
"/usr/include/libnl3/netlink/netfilter/ct.h"
"/usr/include/libnl3/netlink/netfilter/queue_msg.h"
"/usr/include/libnl3/netlink/netfilter/log_msg.h"
"/usr/include/libnl3/netlink/netfilter/exp.h"
"/usr/include/libnl3/netlink/netfilter/log.h"
"/usr/include/libnl3/netlink/netfilter/nfnl.h"
%dir "/usr/include/libnl3/netlink/route/link"
%dir "/usr/include/libnl3/netlink/route/cls"
%dir "/usr/include/libnl3/netlink/route/qdisc"
%dir "/usr/include/libnl3/netlink/route/act"
"/usr/include/libnl3/netlink/route/qdisc.h"
"/usr/include/libnl3/netlink/route/neighbour.h"
"/usr/include/libnl3/netlink/route/route.h"
"/usr/include/libnl3/netlink/route/classifier.h"
"/usr/include/libnl3/netlink/route/neightbl.h"
"/usr/include/libnl3/netlink/route/nexthop.h"
"/usr/include/libnl3/netlink/route/pktloc.h"
"/usr/include/libnl3/netlink/route/link.h"
"/usr/include/libnl3/netlink/route/tc.h"
"/usr/include/libnl3/netlink/route/action.h"
"/usr/include/libnl3/netlink/route/tc-api.h"
"/usr/include/libnl3/netlink/route/class.h"
"/usr/include/libnl3/netlink/route/rule.h"
"/usr/include/libnl3/netlink/route/addr.h"
"/usr/include/libnl3/netlink/route/rtnl.h"
"/usr/include/libnl3/netlink/route/link/ipgre.h"
"/usr/include/libnl3/netlink/route/link/sit.h"
"/usr/include/libnl3/netlink/route/link/can.h"
"/usr/include/libnl3/netlink/route/link/info-api.h"
"/usr/include/libnl3/netlink/route/link/bonding.h"
"/usr/include/libnl3/netlink/route/link/veth.h"
"/usr/include/libnl3/netlink/route/link/ipip.h"
"/usr/include/libnl3/netlink/route/link/ipvti.h"
"/usr/include/libnl3/netlink/route/link/api.h"
"/usr/include/libnl3/netlink/route/link/bridge.h"
"/usr/include/libnl3/netlink/route/link/ip6tnl.h"
"/usr/include/libnl3/netlink/route/link/vxlan.h"
"/usr/include/libnl3/netlink/route/link/macvlan.h"
"/usr/include/libnl3/netlink/route/link/inet.h"
"/usr/include/libnl3/netlink/route/link/vlan.h"
%dir "/usr/include/libnl3/netlink/route/cls/ematch"
"/usr/include/libnl3/netlink/route/cls/basic.h"
"/usr/include/libnl3/netlink/route/cls/fw.h"
"/usr/include/libnl3/netlink/route/cls/police.h"
"/usr/include/libnl3/netlink/route/cls/cgroup.h"
"/usr/include/libnl3/netlink/route/cls/u32.h"
"/usr/include/libnl3/netlink/route/cls/ematch.h"
"/usr/include/libnl3/netlink/route/cls/ematch/cmp.h"
"/usr/include/libnl3/netlink/route/cls/ematch/text.h"
"/usr/include/libnl3/netlink/route/cls/ematch/nbyte.h"
"/usr/include/libnl3/netlink/route/cls/ematch/meta.h"
"/usr/include/libnl3/netlink/route/qdisc/tbf.h"
"/usr/include/libnl3/netlink/route/qdisc/cbq.h"
"/usr/include/libnl3/netlink/route/qdisc/plug.h"
"/usr/include/libnl3/netlink/route/qdisc/fq_codel.h"
"/usr/include/libnl3/netlink/route/qdisc/prio.h"
"/usr/include/libnl3/netlink/route/qdisc/htb.h"
"/usr/include/libnl3/netlink/route/qdisc/fifo.h"
"/usr/include/libnl3/netlink/route/qdisc/sfq.h"
"/usr/include/libnl3/netlink/route/qdisc/dsmark.h"
"/usr/include/libnl3/netlink/route/qdisc/netem.h"
"/usr/include/libnl3/netlink/route/qdisc/red.h"
"/usr/include/libnl3/netlink/route/act/mirred.h"
"/usr/include/libnl3/netlink/idiag/meminfo.h"
"/usr/include/libnl3/netlink/idiag/idiagnl.h"
"/usr/include/libnl3/netlink/idiag/req.h"
"/usr/include/libnl3/netlink/idiag/msg.h"
"/usr/include/libnl3/netlink/idiag/vegasinfo.h"
"/usr/include/libnl3/netlink/cli/qdisc.h"
"/usr/include/libnl3/netlink/cli/route.h"
"/usr/include/libnl3/netlink/cli/neigh.h"
"/usr/include/libnl3/netlink/cli/ct.h"
"/usr/include/libnl3/netlink/cli/utils.h"
"/usr/include/libnl3/netlink/cli/link.h"
"/usr/include/libnl3/netlink/cli/tc.h"
"/usr/include/libnl3/netlink/cli/exp.h"
"/usr/include/libnl3/netlink/cli/cls.h"
"/usr/include/libnl3/netlink/cli/class.h"
"/usr/include/libnl3/netlink/cli/rule.h"
"/usr/include/libnl3/netlink/cli/addr.h"
"/usr/include/libnl3/netlink/genl/family.h"
"/usr/include/libnl3/netlink/genl/genl.h"
"/usr/include/libnl3/netlink/genl/ctrl.h"
"/usr/include/libnl3/netlink/genl/mngt.h"

%files -n libnl-3-doc
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/man"
%dir "/usr/share/man/man8"
"/usr/share/man/man8/nl-pktloc-lookup.8"
"/usr/share/man/man8/nl-qdisc-list.8"
"/usr/share/man/man8/nl-qdisc-delete.8"
"/usr/share/man/man8/genl-ctrl-list.8"
"/usr/share/man/man8/nl-classid-lookup.8"
"/usr/share/man/man8/nl-qdisc-add.8"

%files -n libnl-3-200
%defattr(-,-,-,-)
%dir "/usr"
%dir "/etc"
%dir "/usr/lib64"
"/usr/lib64/libnl-3.so.200.20.0"
"/usr/lib64/libnl-3.so.200"
%dir "/etc/libnl"
"/etc/libnl/classid"
"/etc/libnl/pktloc"

%files -n libnl-3-cli
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/sbin"
%dir "/usr/lib64"
"/usr/sbin/nl-qdisc-list"
"/usr/sbin/nl-cls-delete"
"/usr/sbin/nl-cls-list"
"/usr/sbin/nl-qdisc-delete"
"/usr/sbin/nl-qdisc-add"
"/usr/sbin/nl-class-add"
"/usr/sbin/nl-pktloc-lookup"
"/usr/sbin/nl-cls-add"
"/usr/sbin/nl-link-list"
"/usr/sbin/nl-class-list"
"/usr/sbin/nl-classid-lookup"
"/usr/sbin/nl-class-delete"
"/usr/lib64/libnl-cli-3.so.200.20.0"
"/usr/lib64/libnl-cli-3.so.200"

%files -n libnl-route-3-200
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libnl-route-3.so.200"
"/usr/lib64/libnl-route-3.so.200.20.0"

%files -n libnl-nf-3-200
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libnl-nf-3.so.200"
"/usr/lib64/libnl-nf-3.so.200.20.0"

%files -n libnl-3-genl
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/sbin"
%dir "/usr/lib64"
"/usr/sbin/genl-ctrl-list"
"/usr/lib64/libnl-genl-3.so.200"
"/usr/lib64/libnl-genl-3.so.200.20.0"

%files -n libnl-idiag-3-200
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libnl-idiag-3.so.200.20.0"
"/usr/lib64/libnl-idiag-3.so.200"

